-- Verify gaia:kyc4-opt on mysql

BEGIN;

SELECT * FROM `api_questionnaire_answer_relation_attrtag` LIMIT 1;

SELECT questionnaire_display_content FROM `api_questionnaire_answer` LIMIT 1;
SELECT is_series_answer FROM `api_questionnaire_qa_sub_relations` LIMIT 1;
SELECT portrait_type FROM `api_questionnaire_questions` LIMIT 1;
SELECT is_using_ai FROM `api_tag_attr` LIMIT 1;

ROLLBACK;
